<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="styles.css" type="text/css" rel="stylesheet"/>
    <title>Media y opiniones</title>
</head>
<body>
    <h1>Trailer de la pelicula</h1>
    <video src="vidios/jhon.mp4" autoplay muted loop width="1300" height="500"></video>
    <br>
    <form>
        <label for="fname">Nombre:</label><br>
        <input type="text" id="fname" name="fname"><br>
        <label for="lname">Opinion:</label><br>
        <input type="text" id="lname" name="lname">
      </form>
</body>
</html>